# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /opt/recipe, last modified Wed Oct 11 11:49:22 2023
# ------------------------------------------------

package:
  name: assemblycomparator2
  version: 2.5.8
source:
  md5: 42d29dc011d2e057992a0801e41fa4ac
  url: https://github.com/cmkobel/assemblycomparator2/archive/refs/tags/v2.5.8.tar.gz
build:
  number: '0'
  run_exports:
    - asscom2
  string: h9ee0642_0
requirements:
  build: []
  run:
    - mamba >=1.4.9
    - snakemake >=7.32.3
test:
  commands:
    - touch dummy.fa; asscom2 --help
about:
  home: https://github.com/cmkobel/assemblycomparator2
  license: GPL-3.0
  license_family: GPL
  license_file: LICENSE
  summary: 'assemblycomparator2: Compare prokaryotic genomic assemblies'
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - cmkobel
  skip-lints:
    - should_be_noarch_generic
